

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)



[passpos]
0.398
0.839
0.516
0.505
90

[passpos]
0.398
1.319
0.516
0.505
90


[passpos]
0.398
1.790
0.516
0.505
90

